GtkPlotGdk
3
GTKEXTRA Library

# GtkPlotGdk

## Synopsis

    #include <gtkextra.h>

                        GtkPlotGdk;
    GtkObject *         gtk_plot_gdk_new                    (GtkWidget *widget);
    void                gtk_plot_gdk_construct              (GtkPlotGdk *pc,
                                                             GtkWidget *widget);
    void                gtk_plot_gdk_set_drawable           (GtkPlotGdk *gdk,
                                                             GdkDrawable *drawable);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkPlotPC
                         +----GtkPlotGdk

## Description

FIXME:: Need long description.

## Details

### GtkPlotGdk

    typedef struct _GtkPlotGdk GtkPlotGdk;

The GtkPlotGdk struct contains only private data. It should only be accessed through the functions described below.

### gtk_plot_gdk_new ()

    GtkObject *         gtk_plot_gdk_new                    (GtkWidget *widget);

`widget` :

Returns :

### gtk_plot_gdk_construct ()

    void                gtk_plot_gdk_construct              (GtkPlotGdk *pc,
                                                             GtkWidget *widget);

`pc` :

`widget` :

### gtk_plot_gdk_set_drawable ()

    void                gtk_plot_gdk_set_drawable           (GtkPlotGdk *gdk,
                                                             GdkDrawable *drawable);

`gdk` :

`drawable` :